help!! softmii 2.1.1 on wii 3.3

Discussion in 'Wii - Hacking' started by badr, Mar 18, 2009.

Mar 18, 2009

help!! softmii 2.1.1 on wii 3.3 by badr at 3:10 PM (1,146 Views / 0 Likes) 2 replies

  1. badr
    OP

    Newcomer badr Newbie

    Joined:
    Mar 9, 2009
    Messages:
    9
    Country:
    United States
    hey

    i need help once i load theme on softmii it said install failed
    why?
    is it from the theme or what??
     
  2. marice

    Member marice GBAtemp Regular

    Joined:
    Mar 14, 2009
    Messages:
    131
    Country:
    Netherlands
    please dont be so F#cktard stupid, and read the f_cking howto that comes in the softmii pack..
    (if u did.. u knew u have to downgrade to 3.2).

    kthnxbai
     
  3. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    Whats your problem?

    Anyway, unplug all the gc hardware or tell us what error and when u get it
    and yeah 3.3 is most likely the problem
     

Share This Page